Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158821 - Advanced server 3 ARP timeout messages
Summary: Advanced server 3 ARP timeout messages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 168424
TreeView+ depends on / blocked
 
Reported: 2005-05-26 02:20 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: RHSA-2006-0144
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-15 16:00:59 UTC


Attachments (Terms of Use)
jwltest-arp_announce.patch (deleted)
2005-06-30 14:23 UTC, John W. Linville
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0144 qe-ready SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 7 2006-03-15 05:00:00 UTC

Description Issue Tracker 2005-05-26 02:20:52 UTC
Escalated to Bugzilla from IssueTracker

Comment 3 Marty Wesley 2005-05-26 06:37:19 UTC
PM ACK for U6

Comment 5 John W. Linville 2005-06-03 20:36:11 UTC
Test kernels available here: 
 
   http://people.redhat.com/linville/kernels/rhel3/ 
 
Please give 'em a try and post the results here...thanks! 

Comment 8 John W. Linville 2005-06-30 14:21:36 UTC
Definitely want (or need?) some customer feedback if this is going to get 
in... 

Comment 9 John W. Linville 2005-06-30 14:23:25 UTC
Created attachment 116171 [details]
jwltest-arp_announce.patch

The relevant patch from the kernels in question...

Comment 10 John W. Linville 2005-07-08 17:51:21 UTC
I'd really like to hear some test results...? 

Comment 12 John W. Linville 2005-07-18 13:33:11 UTC
It has been pointed-out that this breaks kABI for RHEL3, so it will _not_ go 
in without some major rework... 

Comment 13 John W. Linville 2005-07-18 14:28:26 UTC
Would a global (i.e. _NOT_ per interface) setting be acceptable? 

Comment 15 Ernie Petrides 2005-09-13 03:22:26 UTC
A fix for this problem has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.1.EL).


Comment 19 Red Hat Bugzilla 2006-03-15 16:00:59 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html



Note You need to log in before you can comment on or make changes to this bug.